html, body {
	padding: 0px;
	margin: 0px;
	border: none;
	width: 100%;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background: #fff;	
	text-align: center;
}
/* Âêëþ÷èì áîêñîâóþ ìîäåëü */
div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a img, form, area, map {
	padding: 0;
	margin: 0;
	border: none;
}
div.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	overflow: auto;
	line-height: 0px;
}
div.rel {
	position: relative;
}
td.row_header {
	background: url(../img/header_streng.jpg) top left repeat-x;
}
tr.center {
	background: #F2EBCE;
}
td.row_left {
	background: #F2EBCE url(../img/center_bg.jpg) bottom left no-repeat;
	width: 232px;
	padding: 10px 10px 10px 0px;
	border-left: 15px solid #fff;
}
td.row_left h1 {
	font-weight: bold;
	font-size: 11px;
	height: 20px;	
	color: #4D4135;
	font-family: Verdana;
	display: block;
	text-align: left;
	background: url(../img/round.jpg) 0px 0px no-repeat;	
	margin: 0px;
	padding: 2px 0px 0px 35px;
}
td.row_center {
	padding: 10px;
	color: #000;
	font-size: 11px;
	font-family: Verdana;
	text-align: justify;
}
td.row_right {
	width: 200px;
	padding: 10px;
	font-family: Verdana;
	font-size: 11px;
	color: #4D4135;
}
td.row_right h1 {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #4D4135;
	font-family: Verdana;
	display: block;
	text-align: left;	
}
td.row_center h1 {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #4D4135;
	font-family: Verdana;
	display: block;
	text-align: left;
	border-left: 2px solid #fff;
	padding-left: 10px;
}
img.wer {
	margin-right: 10px;
	margin-bottom: 10px;
}
td.footer {
	padding: 10px;
	font-family: Verdana;
	font-size: 10px;
	color: #4D4135;
	background: #F2EBCE url(../img/footer_bg.jpg) top left no-repeat;
	border-left: 15px solid #fff;
}
ul.menu {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
ul.menu li {
	float: left;
	margin-right: 15px;
}
ul.menu li a {
	display: block;
	color: #B1B1B1;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	background: url(../img/marker_link.gif) 0px 4px no-repeat;
	font-weight: bold;
	padding-left: 15px;
}
ul.menu li a:hover {
	color: #292929;
	background: url(../img/marker_hover.gif) 0px 4px no-repeat;
	text-decoration: underline;
}
td.row_menu {	
	padding: 5px 5px 5px 30px;
}
div.detail {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
div.detail a {
	color: #4D4135;
	text-decoration: none;
}
div.detail a:hover {
	text-decoration: underline;
}